Commit d793440d authored by Vincent Mrose's avatar Vincent Mrose 💬
Browse files

Updated README - Only Version 2.2.x is supported


Signed-off-by: Vincent Mrose's avatarVincent Mrose <v.mrose@crefopay.de>
parent a544fc02
......@@ -13,7 +13,7 @@ Please refer to the section in the [Changelog](CHANGELOG.md#known-issues)
## Dependencies
PHP 7.0 and higher.
Magento 2.2.0 and higher.
Magento 2.2.x only.
This module depends on the CrefoPay PHP Library.
To install that library you will need to add the dependency to the magento composer.json.
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment